{{
	"vnfInstanceId":"{vnfInstanceId}",
	"vnfLcmOpOccId":"{vnfLcmOpOccId}",
	"lcmOperationType": "{lcmOperationType}",
	"coordinationActionName": "{coordinationActionName}",
    "_links": {{
    "vnfLcmOpOcc": {{
      "href": "{vnfLcmOpOccHref}"
    }},
    "vnfInstance": {{
      "href": "{vnfInstanceHref}"
    }}
  }}
}}